.app.form.koboldworks.bionotes {
	min-width: 340px;
	min-height: 220px;

	form {
		.container {
			height: 100%;
			>.editor {
				height: 100%;
				.tox-tinymce {
					height: 100% !important;
				}
			}
		}
	}
}
